@charset "utf-8";
*{ margin:0; padding:0; list-style:none; }
html,body{height:100%; margin:0px;}

body{
 color:#202020; background:#fff; text-align:left;font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, Arial, Helvetica, sans-serif,""; text-align:center
}

body,div,ul,ol,li,p,table,h1,h2,h3,h4,h5,h6,form,fieldset,input,p,blockquote,th{
 margin:0; padding:0;
 }
a{color:#000; text-decoration: none ;}
a:link {color:#000;text-decoration:none;}
a:hover {color:#000000;text-decoration:none;}
a:active {color:#bc0f1e;text-decoration:none;}
<!-- a:link {} a:visited {} a:hover {} a:active {} --> 
table{width:100%;}
img{BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
ul li{LIST-STYLE-TYPE: none}
em{FONT-STYLE: normal}

.clear{clear:both; height:8px; float:none; font-size:0px;font:0px/0px sans-serif; overflow:hidden}

/*{width:200px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;   overflow: hidden;  }*/
.head_T{ background:url(../images/head_bg.jpg) repeat-x;}
.head_w{ width:958px; margin-left:auto; margin-right:auto}
#main-service-bar{
height:20px;
line-height:20px;
padding:5px 5px 5px 5px;
color:#8f0610;
font-family:"宋体",Arial;
background:  url(../images/sprite_h.gif) repeat-x 0 0;font-size:12px;
}
  #main-service-bar a{color:#727171;}
  #main-service-bar form{display:inline;}
  #main-service-bar span.tp-2,
  #main-service-bar span.tp-2{float:left;padding-left:6px;}
  
INPUT{font-size: 10pt;}
TEXTAREA{font-size: 10pt;}
BUTTON{font-size: 10pt;}


#main-service-login{
float:left;
padding:0;
margin:0 0 0 0;
width:500px;
text-align:left
}
#main-service-login .txt{
width:100px;
height:16px;
line-height:16px;
margin-right:7px;
padding:2px 0 0 4px;;
border: 1px #ccc solid; 
color:#333333;
font-family:"宋体";
background: #ffffff;
}
#main-service-login .button_0,
#main-service-login .button{
width:39px;
height:19px;
line-height:16px;
border: 0 none; 
color:#000000;
background:url(../images/button.jpg) no-repeat 0 -21px;
margin-right:15px; font-size:12px; color:#727171
}
#main-service-login .button{
background:url(../images/button.jpg) no-repeat 0 0; 
}

#main-service-login  input{ }
#denglu{ padding:0 0 4px 0 !important; padding:3px 0 0 0;}
#ctrl {
    float: right;
    font-size: 12px; padding-top:2px; padding-right:5px;
}
#ctrl  a.te {
color:#ba2636; text-decoration:none}
.head_i{ width:958px; height:30px; border:0px;} .head_i img{ width:958px; height:30px;}
.head_h_t{ background:url(../images/head_t_b.jpg) repeat-y 4px 5px; height:50px; }
.weight{ font-weight:bold}
#main-service-login  a{ color:#727171;} #main-service-login  a:hover{ color:#000;}



